Returns details about the workspace
Note: This endpoint is in beta.
This operation retrieves details about a specific workspace. It returns the workspace’s unique identifier (ID), name, and metadata such as when it was created and by whom.
Required authentication scopes: dtr.rooms.read
Authentication
AuthorizationBearer
JWT Bearer token from Docusign authorization server
Path parameters
accountId
The ID of the account
workspaceId
The ID of the workspace
Response
Workspace successfully retrieved
workspace_id
The ID of the workspace
name
The name of the workspace
created_date
The date the workspace was created
created_by_user_id
The ID of the user who created the workspace
workspace_owner_ids
The list of user IDs of the workspace owners
Errors
400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error